_id: 045lgKCzMYCJBhxx
_key: '!items!045lgKCzMYCJBhxx'
img: systems/pf1/icons/skills/light_07.jpg
name: Conflicted Identity
system:
  abilityType: ex
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>The vigilante’s mind is in a constant state of turmoil, which makes him
      even more ethically and morally fluid than other vigilantes. When targeted
      by a harmful spell or effect that would affect the vigilante in his
      current identity but not his other identity (or when he would suffer a
      lesser effect in his other identity), he has a 50% chance of being
      affected as though he were in his other identity. This chance is rolled
      when the spell or effect is cast or triggered and before any spell
      resistance roll, if applicable. For example, if a vigilante has a
      lawful-neutral social identity and a neutral vigilante identity, he has a
      50% chance of taking only half damage from a chaos hammer spell while in
      his social identity, since he would always take only half damage from a
      chaos hammer spell when in his vigilante identity.</p>
  subType: classFeat
type: feat

